@tailwind base;
@tailwind components;
@tailwind utilities;

@layer components {
  .btn-primary {
    @apply py-2 px-5 bg-violet-500 text-white font-semibold rounded-full shadow-md hover:bg-violet-700 focus:outline-none focus:ring focus:ring-violet-400 focus:ring-opacity-75;
  }

  .tabs-primary {
    @apply bg-white px-5 flex-1 flex items-center justify-center;
  }

  .tabs-content {
    @apply grow p-5 bg-white rounded-b-md outline-none focus:shadow-black;
  }
}
